Version: app-mobilephone/past 0.0.4:0

Depends On: app-mobilephone/gnokii[sms] dev-qt/qtcore:4 dev-qt/qtdbus:4 dev-qt/qtgui:4 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug

0.0.4
"~amd64 ~x86"
comments powered by Disqus